<?xml version="1.0"?>
<terp>
<data noupdate="1">
	<record model="crm.case.categ" id="categ1">
		<field name="name">Computer Crashed</field>
		<field name="case_type">support</field>
	</record>
	<record model="crm.case.categ" id="categ2">
		<field name="name">Unknown</field>
		<field name="case_type">support</field>
	</record>
	<record model="crm.case.categ" id="categ3">
		<field name="name">Bad Program Utilisation</field>
		<field name="case_type">support</field>
	</record>
	<record model="crm.case.categ" id="categ4">
		<field name="name">Website Opportunity</field>
		<field name="case_type">sale</field>
	</record>
	<record model="crm.case.categ" id="categ5">
		<field name="name">ERP Opportunity</field>
		<field name="case_type">sale</field>
	</record>
	<record model="crm.case.categ" id="categ6">
		<field name="name">Furnitures</field>
		<field name="case_type">purchase</field>
	</record>

	<record model="crm.case">
		<field name="name">Think about Tiny ERP</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="30000"/>
		<field name="probability" eval="0.85"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">draft</field>
	</record>

	<record model="crm.case" id="case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="3000"/>
		<field name="probability" eval="0.85"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Hdd Crashed unexpectedly</field>
		<field name="priority">high</field>
		<field name="description">HDD Crashed
Linux turned it readonly.
The CPU Cooler is down.</field>
		<field name="type">support</field>
		<field name="categ_id" eval="categ1"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="2345"/>
		<field name="probability" eval="0.60"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="1000"/>
		<field name="planned_cost" eval="79"/>
		<field name="probability" eval="0.30"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="8000"/>
		<field name="probability" eval="0.30"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','admin')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="4200"/>
		<field name="probability" eval="0.90"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="2000"/>
		<field name="probability" eval="0.30"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','admin')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="2230"/>
		<field name="probability" eval="0.80"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="1000"/>
		<field name="probability" eval="0.40"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','admin')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ5"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="3100"/>
		<field name="planned_cost" eval="790"/>
		<field name="probability" eval="0.90"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="8000"/>
		<field name="planned_cost" eval="1234"/>
		<field name="probability" eval="0.50"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="800"/>
		<field name="probability" eval="0.90"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="300"/>
		<field name="probability" eval="0.10"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','admin')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ5"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="8000"/>
		<field name="probability" eval="0.90"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="1000"/>
		<field name="probability" eval="0.30"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','admin')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ5"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="1300"/>
		<field name="planned_cost" eval="79"/>
		<field name="probability" eval="0.95"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case" id="case2">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="1000"/>
		<field name="probability" eval="0.15"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','admin')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="5670"/>
		<field name="probability" eval="0.5"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','admin')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="8700"/>
		<field name="probability" eval="0.20"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="1300"/>
		<field name="probability" eval="0.5"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="1000"/>
		<field name="probability" eval="0.15"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="2000"/>
		<field name="planned_cost" eval="279"/>
		<field name="probability" eval="0.70"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="300"/>
		<field name="planned_cost" eval="300"/>
		<field name="probability" eval="0.5"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="1875"/>
		<field name="probability" eval="0.35"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','admin')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="1235"/>
		<field name="probability" eval="0.35"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="5000"/>
		<field name="planned_cost" eval="679"/>
		<field name="probability" eval="0.45"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="6400"/>
		<field name="probability" eval="0.75"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="4000"/>
		<field name="probability" eval="0.45"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="1000"/>
		<field name="probability" eval="0.40"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="1000"/>
		<field name="probability" eval="0.85"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="135"/>
		<field name="probability" eval="0.95"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','admin')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Need a new eCommerce Website</field>
		<field name="priority">high</field>
		<field name="description">Fabien think about a new EC website
Send them a price.</field>
		<field name="type">sale</field>
		<field name="categ_id" eval="categ4"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="6790"/>
		<field name="planned_cost" eval="679"/>
		<field name="probability" eval="0.90"/>
		<field name="date">2005-04-05</field>
		<field name="date_deadline">2005-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

	<record model="crm.case">
		<field name="name">Server down</field>
		<field name="priority">very-high</field>
		<field name="description">Server is down, doesn't answser to pingz
		Should check if still running, and if network still up (need to be in front of the server)
		
		Very very very high priority, as I cannot svn up/ci/st without the server
		
		(btw : this is only demo data. no stress dear sysadmin :))</field>
		<field name="type">support</field>
		<field name="categ_id" eval="categ1"/>
		<field name="partner_id" search="[]" model="res.partner"/>
		<field name="som" search="[]" model="res.partner.som"/>
		<field name="planned_revenue" eval="0"/>
		<field name="planned_cost" eval="0"/>
		<field name="probability" eval="0"/>
		<field name="date">2006-03-29</field>
		<field name="date_deadline">2006-05-07</field>
		<field name="canal_id" search="[]" model="res.partner.canal"/>
		<field name="state">open</field>
		<field name="user_id" search="[('login','=','demo')]" model="res.users"/>
	</record>

</data>
</terp>
